[
  {
    "server": "usa.visa.com",
    "server_port": 443,
    "tag": "71_V8_usa.visa.com_443",
    "tls": {
      "enabled": true,
      "server_name": "zj.jzznl.us.kg",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "zj.jzznl.us.kg"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "347dbca7-11e8-463e-9524-c9021dc503bc"
  },
  {
    "server": "myanmar.visa.com",
    "server_port": 8443,
    "tag": "71_V9_myanmar.visa.com_8443",
    "tls": {
      "enabled": true,
      "server_name": "zj.jzznl.us.kg",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "zj.jzznl.us.kg"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "347dbca7-11e8-463e-9524-c9021dc503bc"
  },
  {
    "server": "www.visa.com.tw",
    "server_port": 2053,
    "tag": "71_V10_www.visa.com.tw_2053",
    "tls": {
      "enabled": true,
      "server_name": "zj.jzznl.us.kg",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "zj.jzznl.us.kg"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "347dbca7-11e8-463e-9524-c9021dc503bc"
  },
  {
    "server": "www.visaeurope.ch",
    "server_port": 2083,
    "tag": "71_V11_www.visaeurope.ch_2083",
    "tls": {
      "enabled": true,
      "server_name": "zj.jzznl.us.kg",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "zj.jzznl.us.kg"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "347dbca7-11e8-463e-9524-c9021dc503bc"
  },
  {
    "server": "www.visa.com.br",
    "server_port": 2087,
    "tag": "71_V12_www.visa.com.br_2087",
    "tls": {
      "enabled": true,
      "server_name": "zj.jzznl.us.kg",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "zj.jzznl.us.kg"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "347dbca7-11e8-463e-9524-c9021dc503bc"
  },
  {
    "server": "www.visasoutheasteurope.com",
    "server_port": 2096,
    "tag": "71_V13_www.visasoutheasteurope.com_2096",
    "tls": {
      "enabled": true,
      "server_name": "zj.jzznl.us.kg",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "zj.jzznl.us.kg"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "347dbca7-11e8-463e-9524-c9021dc503bc"
  }
]